# Interface IQueryCorrection

Describe correction for a query

## Index

### Properties

- correctedQuery
- wordCorrections

## Properties

### correctedQuery

correctedQuery: string

- Defined in rest/QueryCorrection.ts :8

The query once corrected

### wordCorrections

wordCorrections: IWordCorrection[]

- Defined in rest/QueryCorrection.ts :12

Array of correction for each word in the query

### Hierarchy

- IQueryCorrection